
insert into status_desc
          (status_id, language_id, description, systemuser_id, timestamp)
          select status_id,
                 getminlanguage(),
                 factorydescription,
                 systemuser_id,
                 timestamp
            from status
            where status.statustype = 'PL' and status.code in ('40');